Bug 4190 - [UPDATE REQUEST] gnome-control-center
: [UPDATE REQUEST] gnome-control-center
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-07-02 18:05 MSD by Ural Mullabaev
Modified: 2014-07-16 10:41 MSD (History)
3 users (show)

See Also:
RPM Package: gnome-control-center-3.8.6-3.src.rpm
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ural Mullabaev 2014-07-02 18:05:32 MSD

    
Comment 1 Ural Mullabaev 2014-07-02 18:14:02 MSD
Buildlists:
https://abf.rosalinux.ru/build_lists/1976976
https://abf.rosalinux.ru/build_lists/1976977

Advisory: 
Fixed applying never default connection button state [#3830]
Comment 3 Vladimir Potapov 2014-07-15 17:52:18 MSD
gnome-control-center-3.8.6-3
http://abf-downloads.rosalinux.ru/rosa2012.1/container/1976976/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2012.1/container/1976977/x86_64/main/release/
************************* Advisory *********************
Fixed applying never default connection button state [bug#3830]
********************************************************
QA Verified